/*for all pages*/
function showThis(name,id,count){			
  
			for(var i=0; i<count; i++){				
				document.getElementById(name+"content"+i).style.display = "none";
			}

			for(var i=0; i<count; i++){
				document.getElementById(name+"tab"+i).className = "inactive";			
			}

			document.getElementById(name+"tab"+id).className = "active";
			document.getElementById(name+"content"+id).style.display = "block";
}

	function setMenuOn(mid)
	{
		   
		   document.getElementById("m"+mid).className="current";

	}

function changeMenu(name,id,count){			
             
			 
			for(var i=1; i<=count; i++)
			{	
				document.getElementById(name+i+"_C"+i).style.display = "none";
			}

			for(var i=1; i<=count; i++)
			{
				document.getElementById(name+i).className = "";			
			}
				document.getElementById(name+id+"_C"+id).style.display = "inline";
				document.getElementById(name+id).className = "on";
				document.getElementById("tabNav").className = "tabBg"+id;
}

/*for all pages auto change*/

function showThisAuto(name,id,count){			
  
			for(var i=0; i<count; i++){				
				document.getElementById(name+"contenta"+i).style.display = "none";
			}

			for(var i=0; i<count; i++){
				document.getElementById(name+"taba"+i).className = "inactive";			
			}

			document.getElementById(name+"taba"+id).className = "active";
			document.getElementById(name+"contenta"+id).style.display = "block";
}

function changeMenuAuto(name,id,count){		
             
			 
			for(var i=1; i<=count; i++)
			{	
				document.getElementById(name+i+"_C"+i).style.display = "none";
			}

			for(var i=1; i<=count; i++)
			{
				document.getElementById(name+i).className = "";			
			}
				document.getElementById(name+id+"_C"+id).style.display = "inline";
				document.getElementById(name+id).className = "on";
				document.getElementById("tabNav").className = "tabBg"+id;
}






			